.slider {
    padding-bottom: 60px
}

.slider .slick-slide,
.slider .slick-list,
.slider .slick-track,
.slider .wrapper,
.slider .item,
.slider .slideshow {
    height: 100%
}

.slider .row {
    margin: 0;
    border-bottom: solid 1px #ccc;
}

.slider .row .col {
    padding: 0
}

.slider h2 {
    display: inline-block;
    vertical-align: middle;
    padding: 20px 0;
    margin: 0;
    width: auto;
    border: 0
}

.slider nav {
    margin-top: 12px
}

.slider .wrapper {
    padding: 20px 10px;
    border-right: solid 1px #ccc;
    background: #fff
}

.slider .item {
    text-align: center;
    padding-bottom: 10%
}

.slider .img-wrapper {
    padding-bottom: 66%;
    position: relative;
    overflow: hidden
}

.slider img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.slider .date {
    font-family: 'Noto Sans Armenian', 'Noto Sans', serif;
    margin: 0 0 15px 0;
    padding: 5px 10px 5px 0;
    float: right;
    font-size: 12px;
    clear: both;
    width: 100%;
    text-align: right;
    color: #fff;
}

.slider .title {
    margin-top: 25px;
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    width: 100%;
    height: 80px
}

.slider .desc {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    height: 160px;
    margin-top: 25px;
    text-align: left
}

.slider .slideshow div {
  display: none;
}

.slider .slideshow div:nth-child(-n+4){
  display: block;
}

.slider .slideshow.slick-initialized div {
  display: block;
}

.slider .slideshow.slick-initialized aside {
    height: 100%
}

.slick-track,
.slick-list {
    -webkit-perspective: 2000;
    -webkit-backface-visibility: hidden;
}